@charset "UTF-8";
/* CSS Document */
html, body {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#444;
}
body {
	background: #9b9b9b;
}
a {
	text-decoration:none;
	color: #990000;
}
img {
	border:0px;
}
#content {
	position:absolute;
	display:block;
	float:left;
	overflow:auto;
}
table {
	border-collapse:collapse;
	width:100%;
}
table td {
	padding: 5px 10px;
}
#helpColumn {
	width:490px;
	border-left:1px solid #f2f2f2;
	display:block;
	float:right;
	background:#FFF;
	position:relative;
	z-index: 9;
}
ul, li {
	margin: 0;
	padding: 0;
	list-style: none;
}
.clear {
	clear: both;
	display:block;
}
.toolbarInner {
	display:block;
}
.btn_title {
	width: 15px;
	height: 15px;
	display:block;
	float:right;
}
.title_1 {
	float:right;
	height: 12px;
	padding: 8px 10px;
	display:block;
	margin: 27px 0 0 10px;
	border-top: 1px solid #e8e8e8;
	border-left: 1px solid #e8e8e8;
	border-right: 1px solid #e8e8e8;
	color:#999;
	font-weight:bold;
	background: url("../pictures/title_1_W1H40.gif") repeat-x bottom;
}
.title_1:hover {
	color:#333;
	background:url("../pictures/title_1_W1H40_hover.gif") repeat-x bottom;
}
.title_2 {
	background: url("../pictures/title_2_W1H20.gif") repeat-x bottom;
	height: 15px;
	padding: 5px 5px 5px 5px;
	width: 100%-20px;
	display:block;
	font-weight: bold;
	border-bottom: 1px solid #ccc;
}
.title_3 {
	float:left;
	height: 12px;
	padding: 8px 10px;
	margin: 10px 2px 10px 10px;
	display:block;
	border-top: 1px solid #e8e8e8;
	border-left: 1px solid #e8e8e8;
	border-right: 1px solid #e8e8e8;
	color:#999;
	font-weight:bold;
	background: url("../pictures/title_1_W1H40.gif") repeat-x bottom;
}
#logotype {
	width: 50px;
	height: 50px;
	display:block;
	float:left;
	background:url("../pictures/banner_logo_W50H50.gif") no-repeat;
}
#logotype:hover {
	background:url("../pictures/banner_logo_W50H50_hover.gif") no-repeat;
}
#banner {
	width: 100%-20px;
	height: 50px;
	background:url("../pictures/banner_bg_W1H50.gif") repeat-x;
	display:block;
	border-bottom: 1px solid #CCC;
	padding-right: 10px;
}
#alertZone {
	width: 100%;
	height: 20px;
	background: url("../pictures/banner_down_bg_W1H20.gif") repeat-x;
	display:block;
	font-size: 10px;
}
#alertZone p {
	margin: 0;
	padding: 0;
}
#all {
	width: 100%-20px;
	/*height: 100px;*/
	background:url("../pictures/shadow_up_container.gif") repeat-x top;
	padding: 10px 10px 10px 10px;
}
#footer {
	width: 100%;
	height: 20px;
	background: url("../pictures/footer_bg_W1H20.gif") repeat-x;
	border-top: 1px solid #CCC;
	display:block;
}
#left {
	border: 1px solid #CCC;
	width: 198px;
	display:block;
	float:left;
	background:#FFF;
	margin-right:10px;
	overflow: auto;
}
#middle {
	border: 1px solid #CCC;
	width: 200px;
	display:block;
	float:left;
	background:#FFF;
	overflow: auto;
}
#right {
	border: 1px solid #CCC;
	width: 198px;
	display:block;
	background:#FFF;
	float:right;
	margin-left:10px;
	overflow: auto;
}
.configBlock {
	background: url("../pictures/config_bg_W1H100.jpg") #d4d4d4 repeat-x bottom;
	border-bottom: 1px solid #CCC;
	width: 100%-22px;
	padding: 10px;
	display:block;
}
.configBlock p {
	margin: 0;
	padding: 0;
}
.configBlock:hover {
	background: url("../pictures/config_bg_W1H100.jpg") #d4d4d4 repeat-x top;
}
#contentInner {
	margin: 10px;
}
.optionButton {
	padding: 5px 10px;
	background: url("../pictures/title_1_W1H40.gif") repeat-x top;
	float:right;
	display:block;
	margin-left: 5px;
	border: 1px solid #CCC;
}
.optionButton:hover {
	background: url("../pictures/title_1_W1H40_hover.gif") repeat-x top;
}
.save {
	padding: 5px 10px;
	background: url("../pictures/title_1_W1H40.gif") repeat-x top;
	float:left;
	display:block;
	margin-left: 5px;
	border: 1px solid #CCC;
}
.sForm {
	border: 1px solid #999;
}
.sForm p {
	padding: 5px 10px;
	background: #f2f2f2;
	margin: 0;
	border-bottom: 1px solid #e8e8e8; 
}
.sForm p label {
	width: 200px;
	display:block;
	float:left;
	border-right: 1px solid #e8e8e8;
}
.sForm p input[type="text"] {
}
.sForm p input[type="submit"] {
	float:right;	
}
.toolbarInner {
}

/* ------------- *
 *	Errors       *
 * ------------- */

div.success,div.error,div.warning {
	color:#333333;
	font-size:18px;
	padding:10px 20px 10px 20px;
	border:3px solid;
	margin:30px 20px 30px 20px;
	width:100% - 40px;
}

div.error a,div.success a,div.warning a{
	color:#333333;
	text-decoration:underline;
}
 
div.error h2,div.success h2,div.warning h2 {
	color:#333333;
	font-weight:bold;
	border-bottom:1px solid;
}

div.error p,div.success p,div.warning p {
	text-align:justify;
}

div.success {
 	background-color:#99FF66;
	padding:10px 20px 10px 20px;
	border-color:#66CC33;
}
 
div.success h2 {
	border-bottom-color:#66CC33;
}
 
div.error {
	background-color:#FF7578;
	border-color:#FF4A4A; 
}

div.error h2 {
	border-bottom-color:#FF4A4A;
}

div.warning {
	background-color:#FFCC33;
	border:3px solid #FF9900; 
}

div.warning h2 {
	border-bottom-color:#FF9900;
}

div.error p.infos,div.success p.infos,div.warning p.infos {
	font-size:9px;
}
